## fvwm2 2.2

=== debian/changelog ===
fvwm2 (2.2) frozen unstable; urgency=low

  * Initial release of (smooth upgrade) package; closes: #55811, #62561
  * Release Manager: there were several reports of broken upgrades between
    slink and potato because this transition package was missing.  It
    should really go into potato.
  * For changelog entries relating to the fvwm(2) software package itself,
    see the fvwm package's changelog

 -- Julian Gilbey <jdg@debian.org>  Wed, 10 May 2000 16:24:40 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "jdg@debian.org"
End:
