=== debian/control ===
Source: fvwm2
Section: x11
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Standards-Version: 3.1.1
Build-Depends: debhelper (>= 2.0.76)

Package: fvwm2
Architecture: all
Depends: fvwm (>> 2.2)
Description: F(?) Virtual Window Manager, version 2.xx.
 The FVWM 2,xx is now packaged as fvwm since version 2.2 was
 officially released as a stable package.  This Debian package is
 provided to allow smooth upgrades from the old fvwm2 package to the
 new fvwm package.
