## fvwm2 2.3

=== debian/changelog ===
fvwm2 (2.3) frozen unstable; urgency=low

  * I took this package along with fvwm and fvwm-common from Julian

 -- Alexander Kotelnikov <sacha@debian.org>  Wed,  6 Dec 2000 01:18:38 +0300
