=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fvwm2
 Section: x11
 Priority: extra
-Maintainer: Julian Gilbey <jdg@debian.org>
+Maintainer: Alexander Kotelnikov <sacha@debian.org>
 Standards-Version: 3.1.1
 Build-Depends: debhelper (>= 2.0.76)
